Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - geany-zencoding

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: geany-zencoding 0.22-1

Git Clone URL: https://aur-dev.archlinux.org/geany-zencoding.git (read-only)
Package Base: geany-zencoding
Description: Zen Coding plugin for geany
Upstream URL: https://github.com/codebrainz/geany-zencoding
Licenses: GPL
Submitter: None
Maintainer: matth
Last Packager: matth
Votes: 16
Popularity: 0.004163
First Submitted: 2011-11-14 15:59
Last Updated: 2015-06-09 17:35

Latest Comments

matth commented on 2012-07-18 14:00

It is assumed that anyone using the AUR has base-devel installed, which includes libtool. See the wiki for details: https://wiki.archlinux.org/index.php/AUR#Getting_started

danbruegge commented on 2012-07-18 13:35

Please add libtool to makedepends. http://www.archlinux.org/packages/core/i686/libtool/